I get the following error when configuring my SQLite oriented site: Retroactive transliteration is not supported for the database system of this Drupal installation.

But it still seems to work.

Comments

Jorge Navarro’s picture

I get "Retroactive transliteration is not supported for the database system of this Drupal installation." and is not working.
It would be great to have this module on Drupal with Sqlite db

amateescu’s picture

Version:7.x-3.1» 7.x-3.x-dev

So we need a patch from someone who actually uses and knows SQLite regexp.

dpastov’s picture

Issue summary:View changes

Same issue.
Any follow up?

amateescu’s picture

Still waiting for a patch from someone who uses/knows SQLite.

dpastov’s picture

ah, got it now.

Thanks for update.